<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<title>are you dumb?</title>

	<link rel="stylesheet" type="text/css" href="index.css">


</head>

<body>
	<div class="container">
		<h2>Are you dumb?</h2>

		<div class="btns">
			
			<button class="yes-btn">Yes, I am.</button>

			<button class="no-btn">No,I'm not.</button>

		</div>
	</div>





	<script type="text/javascript" src="index.js"></script>
</body>



</html>